<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">


    <!-- 填充的颜色 -->
    <solid android:color="#4963cd" />

    <!-- 设置边框宽度 -->
    <stroke
        android:width="@dimen/dp_0_5"
        android:color="#ccd1d6" />

    <!-- 四个角的弧度 -->
    <corners
        android:bottomLeftRadius="@dimen/dp_37"
        android:bottomRightRadius="@dimen/dp_37"
        android:topLeftRadius="@dimen/dp_37"
        android:topRightRadius="@dimen/dp_37" />

    <!-- padding：TextView里面的文字与TextView边界的间隔 -->
    <padding
        android:bottom="5dp"
        android:left="5dp"
        android:right="2dp"
        android:top="5dp" />

    <size
        android:width="@dimen/dp_110"
        android:height="@dimen/dp_37" />

</shape>